/* features */
p.collapese_features_content {
    text-decoration: none; /* no underline */
}

.features_wrapper {
    border-bottom: 1px solid #f2f2f2;
}

.features_row {
    width: 100%;
    margin-top: 30px;
}

.features_header {
    width: 100%;
    padding: 1rem 0 1rem 1.75rem;
    border-bottom: 2px solid #f2f2f2;
}

.features_header:after {
    content: '';
    display: block;
    clear: both;
}

.features_detail_header {
    width: 120px;
    text-align: center;
    float: right;
}

.features_content {
    width: 100%;
    position: relative;
    display: block;
    cursor: pointer;
    padding: 1rem 0 0.75rem 0.75rem;
}

.features_content:after {
    content: '';
    display: block;
    clear: both;
}

.features_content_title {
    width: 100%;
    float: left;
}

.features_content_title p {
    margin: 0;
}

.features_content_title .features_content_collapse p {
    margin-bottom: 7.5px;
}

.features_content_title:after {
    content: '';
    display: block;
    clear: both;
}

.features_content_title i {
    position: absolute;
    left: 10.5px;
    top: 9px;
    color: #d8d8d8;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.features_content_title i.fa-circle {
    top: 11px;
    color: #e6e6e6;
}

.features_detail {
    top: 1rem;
    height: 20px;
    bottom: 0.75rem;
    right: 0;
    left: 0;
    float: right;
    position: absolute;
    z-index: -1;
}

.features_detail:after {
    content: '';
    display: block;
    clear: both;
}

.features_detail_col {
    width: 120px;
    height: 100%;
    text-align: center;
    display: flex;
    float: right;
}

.features_detail_col svg {
    height: 100%;
    width: 100%;
}

.features_detail_col > .fa-times {
    color: #d8d8d8;
}

.features_detail_col > .fa-check {
    color: #ffdd00;
}

.features_content_collapse {
    width: 100%;
    height: 0;
    overflow: hidden;
    /* -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease; */
}

p.collapese_features_content {
    font-weight: 100;
    display: inline;
}

.features_content:hover .features_content_text {
    border-bottom: 3px solid #ffdd00;
}
.features_content .features_content_text {
    border-bottom: 3px solid transparent;
}

p.collapese_features_content svg {
    font-weight: 100;
    position: relative;
    top: -0.05rem;
    margin-right: 1rem;
}
p.collapese_features_content .svg-reserved-space{
    font-weight: 100;
    position: relative;
    top: -0.05rem;
    margin-right: 1rem;
    width: 24px;
    margin-left: 8px;
}

.features_content_title .collapese_features_content:hover i.fa-check {
    color: #000;
}

.collapese_features_content_show .collapese_features_content {
    font-weight: bold;
}

.collapese_features_content_show .collapese_features_content i {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.collapese_features_content_show .features_content_collapse {
    height: auto;
    padding-top: 7.5px;
}

.features_header > strong > i {
    display: none;
}

@media (max-width: 767px) {
    .features_detail_header:first-child {
        width: 80px;
    }

    .features_detail_header:nth-child(2) {
        width: 100px;
    }

    .features_detail_header {
        width: 110px;
    }

    .features_detail_col:first-child {
        width: 80px;
    }

    .features_detail_col:nth-child(2) {
        width: 100px;
    }

    .features_detail_col {
        width: 110px;
    }

    /*
        .txt_m_centred {
            margin-top: -30px;
            text-decoration: underline;
            text-align: center;
        }

        .future_hide_mobile {
            display: none;
        }

        .features_row {
            margin-top: 0;
            display: none;
        }

        .features_header {
            border-bottom: 1px solid #000000;
        }

        .features_header strong {
            display: block;
        }

        .features_header > strong > i {
            display: block;
            float: right;
            margin-right: 7.5px;
            line-height: 1.36;
            -webkit-transition: all 500ms ease;
            -moz-transition: all 500ms ease;
            -ms-transition: all 500ms ease;
            -o-transition: all 500ms ease;
            transition: all 500ms ease;
        }

        .features_detail_col {
            width: 50px;
            display: none;
        }

        .features_detail {
            width: 50px;
        }

        .features_content_title {
            width: calc(100% - 50px);
        }

        .features_detail_header {
            display: none;
        }

        .collapese_features_content:hover {
            color: #000;
        }

        .features_content_box {
            height: 0;
            overflow: hidden;
        }

        .features_collapse_show .features_content_box {
            height: auto;
        }

        .features_collapse_show .features_header > strong > i {
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg);
        }

        .feautres_title {
            display: none;
        }*/
}

@media (max-width: 576px) {
    .features_header {
        padding-left: 0;
    }

    .features_content {
        padding-left: 0;
    }
    p.collapese_features_content svg{
        margin-left: 0;
        margin-right: 0.25rem;
        height: 20px;
    }
    p.collapese_features_content .svg-reserved-space{
        margin-left: 0;
        margin-right: 0.25rem;
        height: 20px;
    }
    .features_row {
        font-size: 0.8rem;
    }

    .features_detail_header:first-child {
        width: 60px;
    }

    .features_detail_header:nth-child(2) {
        width: 75px;
    }

    .features_detail_header {
        width: 90px;
    }

    .features_detail_col:first-child {
        width: 60px;
    }

    .features_detail_col:nth-child(2) {
        width: 75px;
    }

    .features_detail_col {
        width: 90px;
    }
}

@media (max-width: 400px) {
    .features_detail_header:first-child {
        width: 60px;
    }

    .features_detail_header:nth-child(2) {
        width: 60px;
    }

    .features_detail_header {
        width: 80px;
    }

    .features_detail_col:first-child {
        width: 60px;
    }

    .features_detail_col:nth-child(2) {
        width: 60px;
    }

    .features_detail_col {
        width: 80px;
    }

    .features_row {
        font-size: 0.6rem;
    }

}